Starmade | Filter options in Catalog/Mail window
Closed, FinishedPublic


if you try to filter for ownership and type of blueprint in the catalog window ... only the later one will be in effect
(happens mostlikely to all windows with 2 Filter options like mail as example)


Testing Results
Affected Gamemode(s)
Last tested (version)
0.19602 (DEV)
Issue Type
Ingame GUI/HUD
Video Card Vendor
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
SmilingDemon changed Category from none/unspecified to Ingame GUI/HUD.
SmilingDemon changed Reproducible from uncertain to Yes.
SmilingDemon set Last tested (version) to 0.19275 (Dev).
SmilingDemon edited a custom field.
SmilingDemon edited Serverconfig (server.cfg). (Show Details)
SmilingDemon edited Clientconfig (settings.cfg). (Show Details)
SmilingDemon changed the task status from "Open" to "In Queue (Game)".
SmilingDemon added a subscriber: SmilingDemon.
SmilingDemon changed the title from "Filter üptions in Catalog/Mail window" to "Filter options in Catalog/Mail window".
SmilingDemon set Issue Type to Bug.
SmilingDemon set Affected Gamemode(s) to none/unspecified.
SmilingDemon set OS-Specific to No.
SmilingDemon set Hardware-Specific to No.
SmilingDemon set Video Card Vendor to uncertain.
AndyP shifted this object from the S1 Public space to the S3 Starmade space.Aug 11 2015, 11:12 PM
AndyP changed the edit policy from "Starmade (Project)" to "All Users".

Side note, this also applies for "Search by name" and "Search for owner". So you have 4 filter options but you can't use them together, the last one you changed/used is the one that is being used.

lancake changed Last tested (version) from 0.19275 (Dev) to 0.19401.Aug 22 2015, 8:28 AM
schema changed the task status from "In Queue (Game)" to "Resolved".Mar 9 2016, 7:41 PM
schema added a subscriber: schema.
SmilingDemon closed this task as "Closed".Mar 10 2016, 11:14 AM

-QA Testing-

mixing of search options is now working

Restricted Application removed a project: Workflow Quality Assurance. · View Herald TranscriptMar 10 2016, 11:14 AM
SmilingDemon changed Last tested (version) from 0.19401 to /destroy_entity_dock.Mar 10 2016, 11:14 AM
SmilingDemon changed Last tested (version) from /destroy_entity_dock to 0.19602 (DEV).

Add Comment